Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4774

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4774
Last Modified 29 Jan 2009 01:57:24
Published 28 Oct 2008 03:46:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4774

Summary

Cross-site scripting (XSS) vulnerability in main/main.php in QuestCMS allows remote attackers to inject arbitrary web script or HTML via the cx parameter.

Vulnerable Systems

Application

  • Questwork Questcms


References

XF - questcms-main-xss(46149)

BID - 31945

MILW0RM - 6853

SREASON - 4523


Last Updated: 27 May 2016 10:48:38